<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_info_typemodels`;");
E_C("CREATE TABLE `my_info_typemodels` (
  `id` smallint(6) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `displayorder` tinyint(3) NOT NULL default '0',
  `type` tinyint(1) NOT NULL default '0',
  `options` mediumtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=gbk");
E_D("replace into `my_info_typemodels` values('1','空模型','0','1','');");
E_D("replace into `my_info_typemodels` values('2','二手物品交易模型','2','0','39,9,58');");
E_D("replace into `my_info_typemodels` values('5','手机号模型','5','0','56,9');");
E_D("replace into `my_info_typemodels` values('6','电脑转让模型','6','0','53,54,58,9');");
E_D("replace into `my_info_typemodels` values('7','全职招聘模型','7','0','43,40,44,42');");
E_D("replace into `my_info_typemodels` values('8','兼职招聘模型','8','0','41,42');");
E_D("replace into `my_info_typemodels` values('9','简历模型','9','0','45,46,47,48,49');");
E_D("replace into `my_info_typemodels` values('10','教育培训模型','10','0','50');");
E_D("replace into `my_info_typemodels` values('11','电动车交易模型','11','0','10,11,9');");
E_D("replace into `my_info_typemodels` values('12','二手轿车模型','12','0','15,14,16,17,13');");
E_D("replace into `my_info_typemodels` values('13','自行车交易模型','13','0','23,22,9');");
E_D("replace into `my_info_typemodels` values('14','拼车顺风车模型','14','0','20,9,21');");
E_D("replace into `my_info_typemodels` values('15','面包车客车模型','15','0','18,9,17,16');");
E_D("replace into `my_info_typemodels` values('16','摩托车模型','16','0','19,9');");
E_D("replace into `my_info_typemodels` values('17','货车工程车模型','17','0','12,13');");
E_D("replace into `my_info_typemodels` values('18','技能交换模型','18','0','51');");
E_D("replace into `my_info_typemodels` values('19','征婚交友模型','19','0','45,46,52');");
E_D("replace into `my_info_typemodels` values('20','狗狗模型','20','0','25,26,9');");
E_D("replace into `my_info_typemodels` values('21','猫猫等宠物模型','21','0','27,9');");
E_D("replace into `my_info_typemodels` values('22','二手房模型','22','0','33,34,35,36,13,30');");
E_D("replace into `my_info_typemodels` values('23','出租房模型','23','0','33,37,35,38');");
E_D("replace into `my_info_typemodels` values('24','厂房/写字楼出租模型','24','0','33,30,29');");
E_D("replace into `my_info_typemodels` values('25','商铺/写字楼出售模型','25','0','30,13');");
E_D("replace into `my_info_typemodels` values('26','店铺转让出租模型','26','0','31,30,32');");

require("../../inc/footer.php");
?>